# translation of kabc_file.po to basque
# translation of kabc_file.po to Euskara
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"POT-Creation-Date: 2005-01-20 01:21+0100\n"
"PO-Revision-Date: 2003-12-02 17:11GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: resourcefile.cpp:212 resourcefile.cpp:275 resourcefile.cpp:360
msgid "Unable to open file '%1'."
msgstr "Ezin ireki '%1' fitxategia."

#: resourcefile.cpp:264
msgid "Unable to save file '%1'."
msgstr "Ezin gorde '%1' fitxategia."

#: resourcefile.cpp:356
msgid "Download failed in some way!"
msgstr "Behera kargatzeak huts egin du nolabait!"

#: resourcefile.cpp:365
msgid "Problems during parsing file '%1'."
msgstr "Errorea '%1' fitxategian analisi gramatikala egiterakoan."

#: resourcefileconfig.cpp:45
msgid "Format:"
msgstr "Formatua:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Kokapena:"
